using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Early
{
    public enum EFrequency
    {
        /// <summary>
        /// 每日
        /// </summary>
        [Description("每日")]
        Day = 1,
        /// <summary>
        /// 每周
        /// </summary>
        [Description("每周")]
        Week = 2,
        /// <summary>
        /// 每月
        /// </summary>
        [Description("每月")]
        Month =3,
        /// <summary>
        /// 每年
        /// </summary>
        [Description("每年")]
        Year = 4,
    }
}
